/* ===================================
    General
====================================== */


a {
  text-decoration: none;
}

.btn {
  z-index: 2;
  font-size: 17px;
  letter-spacing: .5px;
  border-radius: 0;
  font-weight: 500;
  overflow: hidden;
  position: sticky;
  line-height: inherit;
  display: inline-block;
  border: 2px solid transparent;
  text-transform: capitalize;
  -webkit-appearance: initial;
  transition: all .5s ease !important;
}

.btn.button {
  font-size: 14px !important;
  padding: 9px 34px !important;
  line-height: 1.8em !important;
}

.btn.btn-rounded {
  border-radius: 50px;
}

.btn.trans-btn {
  background: transparent;
  border-color: #fff;
  color: #fff;
}


/*Button Hover bg*/


.btn.btn-hvr-white:hover,
.btn.btn-hvr-white:focus {
  color: #18191d;
  border-color: #fff;
  background: transparent !important;
}


.btn.btn-hvr-white .btn-hvr-effect {
  background: #fff;
  border-color: #fff;
}


.btn-hvr-setting {
  z-index: -1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50px;
}

.btn-hvr-setting-inner {
  position: relative;
  display: block;
  height: 100%;
  list-style: none;
  padding: 0;
  margin: 0
}

.btn-hvr-effect {
  position: absolute;
  top: -5px;
  width: 25%;
  height: 100%;
  border-radius: 100%;
  transform: translate3d(0, 150%, 0) scale(1.7);
  transition: transform 0.45s !important;
  background: #18191d;
  border-color: #18191d;
}

.btn-hvr-effect:nth-child(1) {
  left: 0;
  transition-delay: 0s !important;
}

.btn-hvr-effect:nth-child(2) {
  left: 30%;
  transition-delay: 0.08s !important;
}

.btn-hvr-effect:nth-child(3) {
  left: 60%;
  transition-delay: 0.16s !important;
}

.btn-hvr-effect:nth-child(4) {
  left: 90%;
  transition-delay: 0.24s !important;
}

.btn-hvr-setting:hover .btn-hvr-effect,
.btn:hover .btn-hvr-effect,
.btn:active .btn-hvr-effect,
.btn:focus .btn-hvr-effect {
  transform: translateZ(0) scale(1.7) !important;
}


/* ===================================
    Story-Section
====================================== */

.story-section {
  width: 100%;
  float: left;
  padding-top: 1.5rem;
  padding-bottom: 3.5rem;
  background-size: cover;
  background-image: url('../../classic-business/img/video.jpg');
  background-size: 100% 100%;
}  

.story-section .text-area {
  text-align: center;
}

.story-section p {
  color: #fff;
  margin-bottom: 30px;
}

.story-section h2 {
  color: #fff;
  margin-bottom: 50px;
}

.story-section i {
  color: #fff;
  padding-right: 10px;
}

.story-section .trans-btn:hover i {
  color: #18191d;
}
